<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <item
        android:id="@+id/nav_home"
        android:enabled="true"
        android:icon="@drawable/home_selector"
        android:title="首页"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_device"
        android:enabled="true"
        android:icon="@drawable/device_selector"
        android:title="设备"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_shop"
        android:enabled="true"
        android:icon="@drawable/shop_selector"
        android:title="商城"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_message"
        android:enabled="true"
        android:icon="@drawable/message_selector"
        android:title="消息"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />

    <item
        android:id="@+id/nav_mine"
        android:enabled="true"
        android:icon="@drawable/mine_selector"
        android:title="我的"
        app:showAsAction="always"
        tools:ignore="AlwaysShowAction" />
</menu>